## libwww-finger-perl 0.101

=== debian/changelog ===
libwww-finger-perl (0.101-1) experimental; urgency=low

  * Initial packaging release.
    Closes: bug#616618.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 06 Mar 2011 14:03:06 +0100
