=== debian/control ===
Source: libwww-finger-perl
Section: perl
Priority: optional
Build-Depends: devscripts (>= 2.10.7~),
 perl,
 cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 libcommon-sense-perl,
 libdatetime-perl,
 libdigest-sha1-perl,
 libhttp-link-parser-perl,
 libhttp-lrdd-perl,
 libjson-perl,
 libwww-perl,
 librdf-query-perl,
 librdf-query-client-perl,
 librdf-trine-perl,
 libxml-libxml-perl,
 libxrd-parser-perl,
 liburi-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libwww-finger-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libwww-finger-perl.git
Homepage: http://search.cpan.org/dist/WWW-Finger/

Package: libwww-finger-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Description: get useful data from e-mail addresses
 This module is *not* an implementation of the finger protocol (RFC
 1288). Use Net::Finger for that. Instead it is a set of implementations
 of *other* methods for getting information from an e-mail address, or
 e-mail-like identifier. This package includes four such
 implementations, and it's pretty easy to create your own additional
 implementations:
 .
  * WebFinger
  * Fingerpoint
  * cpan.org scraper (for user@cpan.org)
  * Unnamed finger protocol described on bitworking.org
 .
 Only the first two implementations are enabled by default. See
 "IMPLEMENTATIONS" on how to enable others, and for more details.
