=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2011, Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for WWW::Finger
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_UPSTREAM_PACKAGE = WWW-Finger
#DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/RDF
DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/T/TO/TOBYINK
DEB_UPSTREAM_TARBALL_MD5 = a747308c646b520c19d1869b6ab345fc

# Needed both by upstream build process and at runtime
common-depends = libcommon-sense-perl, libdatetime-perl, libdigest-sha1-perl, libhttp-link-parser-perl
common-depends += , libhttp-lrdd-perl, libjson-perl, libwww-perl, librdf-query-perl, librdf-query-client-perl
common-depends += , librdf-trine-perl, libxml-libxml-perl, libxrd-parser-perl, liburi-perl

CDBS_BUILD_DEPENDS += , $(common-depends)
CDBS_DEPENDS_ALL = $(common-depends)

# let regression tests fail gracefully for now
# FIXME: Remove and release to unstable when tests no longer fail
$(cdbs_make_check_stamps) : DEB_MAKE_INVOKE := -$(DEB_MAKE_INVOKE)
