## libwww-finger-perl 0.103

=== debian/changelog ===
libwww-finger-perl (0.103-1) experimental; urgency=low

  [ Florian Schlichting ]
  * Imported Upstream version 0.103.
  * Dropped 2001_disable_verification.patch, modified file was removed.
  * Bumped copyright years, adjusted DEP-5 headers and added/deleted stanzas
    for new and removed files under inc/.
  * Updated (build-)dependencies.
  * Bumped Standards-Version to 3.9.2 (no changes necessary).
  * Added myself to uploaders and copyright.
  * Removed dependency on UNIVERSAL::AUTHORITY (bogus).
  * Added use_digest-sha_instead_of_digest-sha1.patch and
    build_cant_access_internet.patch.

  [ Jonas Smedegaard ]
  * Update copyright file: Fix use separate sections for Artistic and GPL-1+.
    Improve references for convenience copy of Module::Install.  Rewrap and
    shorten comments.

  [ gregor herrmann ]
  * Remove debian/source/local-options; abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sat, 18 Feb 2012 23:13:25 +0100
