=== debian/control ===
--- 
+++ 
@@ -7,21 +7,22 @@
  debhelper (>= 7.0.1),
  dh-buildinfo,
  libcommon-sense-perl,
- libdatetime-perl,
- libdigest-sha1-perl,
  libhttp-link-parser-perl,
  libhttp-lrdd-perl,
  libjson-perl,
  libwww-perl,
+ libnamespace-clean-perl,
+ libobject-authority-perl,
+ perl (>= 5.10.1) | libparent-perl,
  librdf-query-perl,
- librdf-query-client-perl,
+ librdf-query-client-perl (>= 0.106),
  librdf-trine-perl,
- libxml-libxml-perl,
- libxrd-parser-perl,
+ libxrd-parser-perl (>= 0.102),
  liburi-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.1
+Uploaders: Jonas Smedegaard <dr@jones.dk>,
+ Florian Schlichting <fschlich@zedat.fu-berlin.de>
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libwww-finger-perl
 Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libwww-finger-perl.git
 Homepage: http://search.cpan.org/dist/WWW-Finger/
