=== debian/rules ===
--- 
+++ 
@@ -27,9 +27,9 @@
 DEB_UPSTREAM_TARBALL_MD5 = a747308c646b520c19d1869b6ab345fc
 
 # Needed both by upstream build process and at runtime
-common-depends = libcommon-sense-perl, libdatetime-perl, libdigest-sha1-perl, libhttp-link-parser-perl
-common-depends += , libhttp-lrdd-perl, libjson-perl, libwww-perl, librdf-query-perl, librdf-query-client-perl
-common-depends += , librdf-trine-perl, libxml-libxml-perl, libxrd-parser-perl, liburi-perl
+common-depends = libcommon-sense-perl, libhttp-link-parser-perl
+common-depends += , libhttp-lrdd-perl, libjson-perl, libwww-perl, libnamespace-clean-perl, libobject-authority-perl, perl (>= 5.10.1) | libparent-perl, librdf-query-perl, librdf-query-client-perl (>= 0.106)
+common-depends += , librdf-trine-perl, libxrd-parser-perl (>= 0.102), liburi-perl
 
 CDBS_BUILD_DEPENDS += , $(common-depends)
 CDBS_DEPENDS_ALL = $(common-depends)
