## libwww-finger-perl 0.104

=== debian/changelog ===
libwww-finger-perl (0.104-1) unstable; urgency=low

  * New upstream release.

  [ Florian Schlichting ]
  * Bumped Standards-Version to 3.9.3 (use copyright-format 1.0).
  * Bumped years of copyright.
  * Dropped remove_bogus_universal-authority_dependency.patch,
    use_digest-sha_instead_of_digest-sha1.patch: applied upstream.

  [ Jonas Smedegaard ]
  * Add Florian as copyright holder to debian/rules. Extend copyright
    years for myself.
  * Update package relations:
    + Relax build-dependency on cdbs: Needlessly tight.
    + Relax build-depend unversioned on debhelper and devscripts: Needed
      versions satisfied even in oldstable.
    + Fix drop double build-dependency on perl.
  * Fail build if regression tests fail, and release for unstable: All
    tests should succeed now.
  * Update copyright file:
    + Fix revive License paragraph accidentally lost in 0.103-1.
    + Fix double-indent in Copyright fields as per Policy §5.6.13.
    + Extend my copyright years.
    + Quote license in comment.
    + Improve coverage of included convenience copies of external
      projects.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 09 May 2012 00:59:13 +0200
