=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: libwww-finger-perl
 Section: perl
 Priority: optional
-Build-Depends: devscripts (>= 2.10.7~),
- perl,
- cdbs (>= 0.4.85~),
- debhelper (>= 7.0.1),
+Build-Depends: devscripts,
+ cdbs (>= 0.4.73~),
+ debhelper,
  dh-buildinfo,
  libcommon-sense-perl,
  libhttp-link-parser-perl,
@@ -22,7 +21,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
  Florian Schlichting <fschlich@zedat.fu-berlin.de>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libwww-finger-perl
 Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libwww-finger-perl.git
 Homepage: http://search.cpan.org/dist/WWW-Finger/
