=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2011, Jonas Smedegaard <dr@jones.dk>
+# Copyright 2011-2012, Jonas Smedegaard <dr@jones.dk>
+# Copyright 2011, Florian Schlichting <fschlich@zedat.fu-berlin.de>
 # Description: Main Debian packaging script for WWW::Finger
 #
 # This program is free software; you can redistribute it and/or modify
@@ -24,7 +25,7 @@
 DEB_UPSTREAM_PACKAGE = WWW-Finger
 #DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/RDF
 DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/T/TO/TOBYINK
-DEB_UPSTREAM_TARBALL_MD5 = a747308c646b520c19d1869b6ab345fc
+DEB_UPSTREAM_TARBALL_MD5 = 451db1756ef8f86d96c63071be8f4b3c
 
 # Needed both by upstream build process and at runtime
 common-depends = libcommon-sense-perl, libhttp-link-parser-perl
@@ -33,7 +34,3 @@
 
 CDBS_BUILD_DEPENDS += , $(common-depends)
 CDBS_DEPENDS_ALL = $(common-depends)
-
-# let regression tests fail gracefully for now
-# FIXME: Remove and release to unstable when tests no longer fail
-$(cdbs_make_check_stamps) : DEB_MAKE_INVOKE := -$(DEB_MAKE_INVOKE)
