## libwww-finger-perl 0.105

=== debian/changelog ===
libwww-finger-perl (0.105-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * use salsa.debian.org in Vcs-* headers

  [ gregor herrmann ]
  * use MetaCPAN URIs (not search.cpan.org or www.cpan.org)
  * use secure GitHub URIs

  [ Debian Janitor ]
  * use secure copyright file specification URI
  * set upstream metadata fields:
    Bug-Database Repository Repository-Browse
  * set Testsuite header for perl package

  [ Jonas Smedegaard ]
  * simplify rules;
    stop build-depend on dh-buildinfo devscripts cdbs
  * stop build-depend explicitly on perl: not called directly during build
  * use debhelper compatibility level 13 (not 8);
    build-depend on debhelper-compat (not debhelper)
  * relax to drop ancient fallback (build-)dependencies
  * declare compliance with Debian Policy 4.6.0
  * update copyright info:
    + use License-Grant and Reference fields;
      add lintian overrides about Reference field
    + update coverage
    + use secure URI for Contact-Info
  * use semantic newlines in long description and copyright fields
  * annotate test-only build-dependencies
  * set Rules-Requires-Root: no
  * update watch file:
    + use file format 4
    + track only MetaCPAN URI
    + mention gbp --uscan in usage comment
    + use substitution strings
  * set environment variable NO_AUTO_INSTALL
    to avoid use of Module::AutoInstall during build,
    and add patch 1001 to use shared module Module::Package;
    build-depend on recent libmodule-package-rdf-perl
  * update git-buildpackage config: avoid any .git* files

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 11 Sep 2021 21:20:17 +0200

libwww-finger-perl (0.105-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Stop bundling prehistoric version of Scalar::Util in 'inc'.

  [ Jonas Smedegaard ]
  * Stop tracking md5sum of upstream tarball.
  * Use www.cpan.org/authors URL in watch file and get-orig-source
    target (for newest info), and in watch file additionally
    search.cpan.org/dist URL (for change of author).
  * Add git URL as alternate source.
  * Update copyright coverage for convenience code copies.
  * Extend copyright coverage for main upstream author.
  * Revert to treat testsuite failures as fatal: Project no longer ships
    with problematic convenience code copy of Scalar::Util.
    Closes: bug#713242. Thanks to Lucas Nussbaum.
  * (Build-)depend on libmodule-pluggable-perl or very recent perl:
    Fixes future problem with perl 5.18 and newer.
    Closes: bug#711676. Thansks to Dominic Hargreaves.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 20 Jul 2013 13:21:49 +0200

libwww-finger-perl (0.104-2) unstable; urgency=low

  [ Jonas Smedegaard ]
  * Update package relations:
    + (Build-)depend unversioned on librdf-query-client-perl and
      libxrd-parser-perl: Needed version satisfied in all suites
      where the packages is provided at all.
    + Stop (build-)depending on libparent-perl: Provided by
      perl(-modules) even in oldstable.
    + Relax to build-depend unversioned on cdbs: Needed version
      satisfied even in oldstable.
    + (Build-)depend on librole-commons-perl, and only as fallback on
      libobject-authority-perl.
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Update copyright file:
    + Fix update and extend Files sections for convenience copies.
    + Fix use comment and license pseudo-sections in copyright file to
      obey silly restrictions of copyright format 1.0.
    + List upstream issue tracker as preferred contact.
  * Update Homepage to use metacpan.com, to match upstream hint.
  * Use canonical hostname (anonscm.debian.org) in Vcs-Browser URI.
  * Bump standards-version to 3.9.4.
  * Bump debhelper compatibility level to 8.
  * Bump packaging license to GPL-3+, and extend copyrigt coverage for
    myself to include current year.
  * Allow testsuite to fail temporarily, as it currently trips on broken
    libscalar-does-perl for which a fix waits for lippath-tiny-perl
    currently in NEW.

  [ Salvatore Bonaccorso ]
  * Use canonical hostname (anonscm.debian.org) in Vcs-Git URI.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 29 Jun 2013 19:31:13 +0200
