=== debian/control ===
Source: libwww-finger-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libmodule-package-rdf-perl (>= 0.014-2~),
 libcommon-sense-perl <!nocheck>,
 libhttp-link-parser-perl <!nocheck>,
 libhttp-lrdd-perl <!nocheck>,
 libjson-perl <!nocheck>,
 libwww-perl <!nocheck>,
 libnamespace-clean-perl <!nocheck>,
 librdf-query-perl <!nocheck>,
 librdf-query-client-perl <!nocheck>,
 librdf-trine-perl <!nocheck>,
 libxrd-parser-perl <!nocheck>,
 liburi-perl <!nocheck>,
 libmodule-pluggable-perl <!nocheck>,
 librole-commons-perl <!nocheck>,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>,
 Florian Schlichting <fschlich@zedat.fu-berlin.de>
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwww-finger-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwww-finger-perl
Homepage: https://metacpan.org/release/WWW-Finger
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libwww-finger-perl
Architecture: all
Depends:
 libcommon-sense-perl,
 libhttp-link-parser-perl,
 libhttp-lrdd-perl,
 libjson-perl,
 libmodule-pluggable-perl,
 libnamespace-clean-perl,
 librdf-query-client-perl,
 librdf-query-perl,
 librdf-trine-perl,
 librole-commons-perl,
 liburi-perl,
 libwww-perl,
 libxrd-parser-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: get useful data from e-mail addresses
 This module is *not* an implementation
 of the finger protocol (RFC 1288).
 Use Net::Finger for that.
 Instead it is a set of implementations of *other* methods
 for getting information from an e-mail address,
 or e-mail-like identifier.
 This package includes four such implementations,
 and it's pretty easy to create your own additional implementations:
 .
  * WebFinger
  * Fingerpoint
  * cpan.org scraper (for user@cpan.org)
  * Unnamed finger protocol described on bitworking.org
 .
 Only the first two implementations are enabled by default.
 See "IMPLEMENTATIONS" on how to enable others, and for more details.
