=== debian/rules ===
#!/usr/bin/make -f

# ensure deterministic build: avoid Module::Package::RDF calling Module::AutoInstall
export NO_AUTO_INSTALL=1

%:
	dh $@
